.section__logo{
    width: 50px;
}

.nav__logo{
    width: 60px;
    margin-right: 10px;
}

// media querys

@media (min-width: 768px) {
    .section__logo{
        width: 100px;
    }
}
@media (min-width: 1024px) {
    .section__logo{
        width: 160px;
    }
}
@media (min-width: 1440px) {
    .section__logo{
        width: 250px;
    }
}